Bug 196425 - HWCERT: PCS PRODiiGY P4M800 [Goto Cert]
HWCERT: PCS PRODiiGY P4M800
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
PCS
:
: 209125 788424 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-23 03:47 EDT by Paresh Haria
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 09:49:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 28 S. Lele 2006-09-28 09:45:02 EDT
Product Description is as follows:
Processor: Intel Pentium 4 Speed:3.8GHz, L2 Cache:2MB
Memory: 1GB
Hard Disk Drive: Samsung SP0812C SATA 80GB HDD
Network Interface Card: VIA VT6102 Realtek RTL8201CL Fast Ethernet 10/100 Mbps
Controller
Video: Integrated S3 Unichrome Pro Graphics 
Audio: VIA VT8233/A/8235/8237 AC97 Audio Controller
Floppy Disk Drive: 3.5" 1.44MB Floppy Drive
CDROM: 52x IDE (ATAPI)CDROM Drive-Samsung SH-C522C
USB: 8 USB ports
MotherBoard: VIA P4M800 Chipset based MSI PM8M2-V Mainboard
Chipset: VIA P4M800/VT8237

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.